# Ignore Debian build files
/debian/files
/debian/*.substvars
/debian/*.log
/debian/*.debhelper
/debian/*-stamp
/debian/tmp

# Ignore packaged binary package(s)
/debian/*/DEBIAN
/debian/*/usr

# Ignore build directory created by Debian building
/obj-*/

# Ignore Python cache, created during the test.
__pycache__/

# This file is generated, but is inside the source tree because pot generation
# will record the file path into it.
/po/settings.js
